/*
Vars
*/
:root {
  --bs-body-bg: #000; // 000d17
  --bs-body-color: #FFF;
  --bd-theme-dark-1: #111;
  --bd-theme-dark-2: #222;
  --bd-theme-dark-3: #333;
  --bd-theme-primary: #99FF00; /*#b2cd53;*/
  --bd-grey-1: #EBEBEB;
  --bd-grey-2: #CCC;
  --bd-text-body: #FAFAFA;
  --bd-fz-p: 15px;
}

/*
Header
*/

.bd-header__transparent { background-color: transparent; box-shadow: none; }
.logo { padding: 12px 0; }
.logo img { max-width: 200px; }
.main-menu ul li { margin-right: 30px; }
.main-menu ul li:last-child { margin-right: 0; }
.main-menu ul li a { color: var(--bd-common-white); }
.main-menu ul li:hover > a { color: var(--bd-grey-1); }
.main-menu ul li.has-dropdown > a::after { color: var(--bd-common-white); }
.hamburger-btn span { background: var(--bd-common-white); }

/*
Bottoni
*/

.bd-btn { color: var(--bd-common-white); border-color: var(--bd-common-white); }
.bd-btn span { border-left-color: var(--bd-common-white); }
.bd-btn:hover { color: var(--bd-common-black); border-color: var(--bd-common-black); }
.bd-btn:hover span { background-color: var(--bd-common-black); border-left-color: var(--bd-common-black); }

/*
Sub-menu
*/

.main-menu ul li .submenu li a:hover { background-color: var(--bd-theme-primary); color: var(--bd-common-black); }

/*
Header Sticky
*/

.bd-header__main.header-sticky { background-color: var(--bd-theme-dark-1); }
.header-sticky .logo { padding: 8px 0; }
.header-sticky .logo img { max-width: 175px; }
.header-sticky .main-menu ul li a { color: var(--bd-text-body); }
.header-sticky .main-menu ul li:hover > a { color: var(--bd-theme-primary); }
.header-sticky .main-menu ul li.has-dropdown > a::after { color: var(--bd-text-body); }
.header-sticky .hamburger-btn span { background: var(--bd-common-white); }

/*
Offcanvas
*/

.offcanvas__logo.logo img { max-width: 180px; }
.offcanvas__contact-icon i { color: var(--bd-theme-dark-1); }
.offcanvas__social ul li a { background-color: var(--bd-theme-dark-1); }
@media (max-width: 575px) {
  .offcanvas__area { width: 300px; }
  .offcanvas__contact-text a { font-size: 14px; }
}

/*
Breadcrumb
*/

.breadcrumb__section { padding-top: 200px; }
.breadcrumb__title, .breadcrumb__list span { color: #FFF; }
.breadcrumb__title { font-size: 38px; }
.breadcrumb__list span { font-weight: 400; }
.breadcrumb__list span a:hover { color: var(--bd-grey-1); }
@media (min-width: 768px) {
  .breadcrumb__title { max-width: 60%; }
}

/*
Footer
*/

.bd-footer__section { box-shadow: 0 40px 60px 30px #FFF; }
.bd-footer-widget__content img { max-width: 120px; float: left; margin-right: 20px; }
.bd-footer-widget__title, .bd-footer-widget__content p, .bd-footer-widget__content hr { color: var(--bd-theme-dark-1); }
.bd-footer-widget__title { margin-bottom: 20px; }
.bd-footer-widget__title img { width: 200px; max-width: 100%; }
.bd-footer-widget__content hr { opacity: 0.5; }
.bd-footer-widget__contacts { list-style-type: none; margin: 0; padding: 0; }
.bd-footer-widget__contacts li { position: relative; padding-top: 4px; padding-bottom: 10px; padding-left: 30px; }
.bd-footer-widget__contacts li i { position: absolute; top: 8px; left: 0; color: var(--bd-theme-dark-1); font-size: 16px; }
.bd-footer-widget__contacts li span, .bd-footer-widget__contacts li a { color: var(--bd-theme-dark-1); font-size: 16px; }
.bd-footer__copyright.bd-border-top { border-top-color: var(--bd-theme-dark-1); }
.bd-footer__copyright, .bd-footer__copyright a { color: var(--bd-theme-dark-1); }

/*
Footer - Icone social
*/

.bd-footer-widget__social a { border-radius: 50%; background-color: var(--bd-theme-primary); color: var(--bd-theme-dark-1); }

/*
Home-Page - Cover
*/

.step_cover { position: relative; height: 100vh; background-image: url(../img/home-cover-6.jpg); background-repeat: no-repeat; background-position: bottom center; background-size: cover; }
.step_cover_inner { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; align-items: center; }
.step_cover_subtitle { font-family: 'Montserrat', sans-serif; font-size: 28px; font-weight: 400; color: var(--bd-common-white); line-height: 1.2; text-transform: uppercase; letter-spacing: 5px; margin-bottom: 10px; }
.step_cover_title { font-size: 42px; font-weight: 700; color: var(--bd-common-white); line-height: 1.2; text-transform: uppercase; letter-spacing: 5px; margin-bottom: 20px; }
.step_cover_text { font-size: 28px; font-weight: 300; color: var(--bd-common-white); line-height: 1.2; margin-bottom: 18px; }
.step_cover_btn .bd-btn { color: var(--bd-common-white); border-color: var(--bd-common-white); }
.step_cover_btn .bd-btn span { border-left-color: var(--bd-common-white); }
.step_cover_btn .bd-btn:hover { color: var(--bd-common-black); border-color: var(--bd-common-black); }
.step_cover_btn .bd-btn:hover span { background-color: var(--bd-common-black); border-left-color: var(--bd-common-black); }
@media (max-width: 1120px) and (max-height: 600px) and (orientation: landscape) {
  .step_cover_box { display: block; position: absolute; bottom: 40px; width: 70%; }
  .step_cover_subtitle { font-size: 18px; }
  .step_cover_title { font-size: 28px;}
  .step_cover_text { font-size: 16px; }
}
@media (max-width: 600px) and (orientation: portrait) {
  .step_cover { background-image: url(../img/home-cover-6-mob.jpg); }
  .step_cover_inner { align-items: normal; padding-top: 200px; }
  .step_cover_subtitle { font-size: 18px; }
  .step_cover_title { font-size: 20px; }
  .step_cover_text { font-size: 16px; }
}

/*
Home-Page - Feature
*/

.bd-feature__section::after { background-color: var(--bd-theme-dark-2) }
.bd-feature__icon img { width: 42px; height: auto; }

/*
Home-Page - Blog
*/

.bd-blog-3__content { box-shadow: none; padding-left: 10px; padding-right: 10px; }

/*
Chi Siamo - Feature Icon
*/

.bd-feature__icon span { background-color: var(--bd-theme-primary); color: var(--bd-common-black); border: 0; font-size: 28px; width: 42px; height: 42px; line-height: 42px; }
.bd-feature__title { font-size: 18px; letter-spacing: 1px; line-height: 1.2; }

/*
Blog
*/

.sidebar__widget a,
.sidebar__widget ul li a,
.sidebar__widget ul li a::after { color: #FFF; }
.sidebar__widget a:hover,
.sidebar__widget ul li a:hover,
.sidebar__widget ul li a:hover { color: var(--bd-theme-primary); }
.postbox__datebox span { color: var(--bd-common-black); }
.postbox__text h1, .postbox__text h2, .postbox__text h3, .postbox__text h4, .postbox__text h5 { color: var(--bd-common-white); } 

/*
Blog - FAQ
*/

.faq__section {
  margin: 40px 0 20px;
  padding: 20px;
  padding-bottom: 0;
  border: 1px solid #777;
}
.faq__section h2 {
  font-size: 24px;
  margin-bottom: 40px;
  letter-spacing: 3px;
  font-weight: 500;
  text-transform: uppercase;
}
.faq__item {
  margin-bottom: 20px;
  border-bottom: 1px solid #777;
  padding-bottom: 10px;
}
.faq__item:last-child {
  border-bottom: none;
}
.faq__item h3 {
  font-size: 20px;
  margin: 0;
  cursor: pointer;
  transition: color 0.3s;
}
.faq__item p {
  margin: 10px 0 0 0;
  display: none;
}
.faq__item.active p {
  display: block;
}
.faq__item h3::after {
  content: '\25B6';
  font-size: 14px;
  margin-left: 10px;
  display: inline-block;
  transition: transform 0.3s;
}
.faq__item.active h3::after {
  transform: rotate(90deg);
}


/*
Contatti
*/

.bd-contact__map iframe { display: block; height: 400px; }

/*
Privacy Policy
*/

.legal-notice ul { padding: 0 0 0 20px; }
.legal-notice h2 { font-size: 20px; margin-top: 30px; }

/*
Pagina di errore
*/

.error__container { display: flex; justify-content: center; align-items: center; text-align: center; }
.error__text { font-size: 9rem; font-weight: bold; color: var(--bd-theme-primary); }

/*
Paginazione
*/

.bd-basic-pagination ul li { margin-bottom: 10px; }

/*
CTA
*/

.lastech-cta { border: 1px solid var(--bd-theme-primary); padding: 30px 40px; }
.lastech-cta p { font-size: 18px; }
.lastech-cta .btn-cta { display: block; width: 100%; height:60px; line-height: 60px; border: 1px solid var(--bd-theme-primary); color: var(--bd-theme-primary); text-align: center; font-size: 24px; display: inline-block; font-size: 14px; letter-spacing: 3px; font-weight: 600; text-transform: uppercase; }
.lastech-cta .btn-cta:hover { background-color: #FFF; color: #000; }

/*
Varie
*/

.theme-dark-bg-1 { background-color: var(--bd-theme-dark-1); }
.theme-dark-bg-2 { background-color: var(--bd-theme-dark-2); }
.theme-dark-bg-3 { background-color: var(--bd-theme-dark-3); }
.white-bg { background-color: var(--bd-common-white); }
.theme-primary-bg { background-color: var(--bd-theme-primary); }
.bd-section__subtitle { font-family: 'Montserrat', sans-serif; }
.bd-section__title { color: var(--bs-body-color); }
.bd-section__title-lg { font-size: 32px; color: var(--bs-body-color); }
.step-bg { background-image: url(/assets/img/bg-energia.jpg); background-repeat: no-repeat; background-size: cover; }
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white * { color: var(--bd-common-white); }
.text-dark { color: var(--bd-text-body); }
.link-btn-2:hover { color: var(--bd-common-white); }
